# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = qalculate-gtk
pkgbase = qalculate-gtk
pkgver = 3.2.0-1
pkgdesc = GTK frontend for libqalculate
url = http://qalculate.github.io/
builddate = 1558975843
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 4426752
arch = arm
license = GPL
depend = libqalculate
depend = gtk3
optdepend = yelp: for displaying the help
makedepend = intltool
makedepend = rarian
